from morse.builder.creator import SensorCreator

class Posetruth(SensorCreator):
    def __init__(self, name=None):
        SensorCreator.__init__(self, name, \
                               "scout.sensors.PoseTruth.Posetruth",\
                               "PoseTruth")

